﻿.pageNavButtons
{
	width:100%;
	margin:10px 0 1px 0;

}

.filter_table
{
	margin:10px 0 25px 0;
	background-color: #fff;
	width:auto; 
}


.filter_cell_sport, .filter_cell_school, .filter_cell_gender,
.filter_cell_region, .filter_cell_date, .filter_cell_mode, .filter_cell_showall
{
	background-color:#FFF;
}

.filter_table select {
	font-size: 0.72em;
	height: 20px;
	border: 1px solid #E1E1E1;
	margin-right: 5px;
}
.filter_table input[type=checkbox] {
	margin-right: 5px;
}

.filter_checkbox, .filter_cell_showall
{
	text-align:center;
	font-size:0.76em;
	padding-bottom: 4px;
}



/*
.filter_cell_sport select, .filter_cell_school select, .filter_cell_gender select, 
.filter_cell_region select, .filter_cell_date select, .filter_cell_mode select
{
	font-size:0.40em;
	height:25px;
	border:1px solid #D5D5D5;
	padding-top:3px;
}
*/

span.filter_date_text
{
	color: #ffffff;
	font-size: 10pt;
}


/*
div#divStandings
{
	width:540px;	
}
*/


table.sport
{
	background-color:#FFF;
	width: 100%;
}


td.sportName
{
	
	color: #000;
	background-color:#FFF;
	text-align: left;
	font-weight: bold;
	font-size: 1.08em;
}


table.league
{
	
	width: 99%;
	margin:0 0px 0 12px;
	border:6px solid #fff;
	border-right:none;
	font-weight:bold;
	/*background-color:#FFE9C0;*/
}


td.leaguename, td.leagueName
{
	color:#000;
	background-color:#FFE9C0;
	border-style:none none none none;
}
.league {
	color: #000;
	background-color: #FFE9C0;
	border-style: none none none none;
	clear: both;
	padding: 6px;
	font-weight: bold;
	margin-bottom: 5px;
}


table.standings, table.schedule
{
	float:right;
	padding:0;
	width:100%;
	height:35px;
}

table.schedule
{
	padding: 0px;
	border-spacing: 0px;
	border-bottom: 2px solid #CCC;
	margin-bottom:30px;
}


/*
tr.scheduleRow
{
	border-bottom:10px solid #FFF;
} */


td.schools, td.scheduleTime, td.schoolScores, td.schoolStandingsNameLable, td.standingsDataLable,
td.schoolStandingsName, td.schoolStandingsData
{
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

td.schools
{
	width:85%; 
}

td.scheduleTime
{
	border-right:none;
	font-size:0.88em;
	font-weight:bold;
	width:9%;
	text-align:center;
}


td.schoolScores
{
	width:100%;
	border-right:none;
	padding:8px 0 6px 10px;
}

/*****/

th.schools, th.scheduleTime, th.schoolScores, th.schoolStandingsNameLable, th.standingsDataLable,
th.schoolStandingsName, th.schoolStandingsData {
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

th.schools {
	width: 85%;
}

th.scheduleTime {
	border-right: none;
	font-size: 0.88em;
	font-weight: bold;
	width: 9%;
	text-align: center;
}


th.schoolScores {
	width: 100%;
	border-right: none;
	padding: 8px 0 6px 10px;
}


.specialname, span.specialName
{
	font-weight:bold;
	margin:0px 5px 0 0;
	color: #696969;
}


.sportLocationSymbol, .sportVSsymbol, .sportScore
{
	font-weight:bold!important;
	font-size:1.40em;
	margin:0 6px 0 6px;
	color:#BD4B00;
	vertical-align: middle;
}


.sportLocationSymbol
{
	font-size:0.94em;
	margin:0 6px 0 3px;	
	padding-bottom:3px;
}

.sportVSsymbol
{
	font-size:0.88em;
	font-weight:bold!important;
	margin:0 12px 0 0px;	
	padding-bottom:3px;
}



.sportScore, .schoolScores a:link, .schoolScores a:visited, .schoolScores a:active, .schoolScores a:hover
{
	margin:0 6px 0 0px;
	color:#126BCA;
	padding-bottom:3px;
}


.schools a:link, .schools a:visited, .schools a:active, .schools a:hover,
.scores a:link, .scores a:visited, .scores a:active, .scores a:hover,
.schoolStandingsName a:link, .schoolStandingsName a:visited, .schoolStandingsName a:active, .schoolStandingsName a:hover

{
	color: #126BCA;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.98em;
	text-align: left;
	vertical-align: middle;
	padding:0px 0 3px 0;
	text-decoration:none;
}

.schools a:hover, .scores a:hover, .schoolStandingsName a:hover
{
	text-decoration:underline;
}

.sportScore
{
	font-size:0.90em;
	margin-left:4px;
	padding-bottom:2px;
	vertical-align: middle;
}


/***********  Standings Styles   **********/

td.schoolStandingsNameLable, td.standingsDataLable, td.schoolStandingsData

{

	text-align:center;
	background-color:#D6D6D6;
	font-size:0.74em;
	padding:3px;
	width:5%;
}

td.data
{
	text-align:center;
	width:5%;
}

tr.scheduleRow td.labels
{
	font-weight:bold;
}


td.conferencename
{
	text-align:center;
	font-weight:bold;
	background-color:#f5f5f5;
}

td.schoolStandingsName
{
	border-right:none;
}


td.schoolStandingsData
{
	background-color: #FFF9EF;
}

/*****/
th.schoolStandingsNameLable, th.standingsDataLable, th.schoolStandingsData {
	text-align: center;
	background-color: #D6D6D6;
	font-size: 0.74em;
	padding: 3px;
	width: 5%;
}

th.data {
	text-align: center;
	width: 5%;
}

tr.scheduleRow th.labels {
	font-weight: bold;
}


th.conferencename {
	text-align: center;
	font-weight: bold;
	background-color: #f5f5f5;
}

th.schoolStandingsName {
	border-right: none;
}


th.schoolStandingsData {
	background-color: #FFF9EF;
}
/*
tr.labelsRow
{	

}

td.labels
{
	color: #333333;
	text-align: center;
	background-color: #CACACA;
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #000000;
	height: 14px;
}

td.labelsdata {
	width: 45px;
}

td.labelsdatawide {
	width: 50px;
}

td.labelsgame {
	width: 50%;	
}

td.labelstotal {
	width: 25%;	
}

td.labelstime {
	width: 68px;	
}


td.labelslocation
{
	
} 

td.data
{
	color: #000000;
	text-align: center;
	background-color: #E6E6E6;
	font-size: 9px;
	vertical-align: middle;
	padding:1px 0 1px 0;
	border-bottom:10px solid #FFF;;
}
*/


a.datalink, a.datalink:link, a.datalink:visited, a.datalink:active, a.datalink:hover
{
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E6E6E6;
	font-size: 9px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 14px;
}


a.schoolslink, a.schoolslink:link, a.schoolslink:visited, a.schoolslink:active, a.schoolslink:hover
{
	color: #126BCA;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.90em;	
	vertical-align: middle;
	font-weight:bold;
}


.schoolshighlights
{
	color: #FF0000;
	text-align: left;
	background-color: #D8D8D8;
	font-size: 9px;
	vertical-align: middle;
	font-weight: bold;
}

td.notes, th.notes
{
	color: #000000;
	text-align: left;
	background-color: #FFFFFF;
	font-size: 0.90em;
	font-weight: normal;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
}

div .sportNotes
{
	font-size:0.90em;	
	vertical-align: middle;
	font-weight:normal;
}


select.dropdown, td.dateview, th.dateview
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	background-color: #EEEEEE;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

td.dateview, th.dateview,
{
	color: #EEEEEE;
	background-color: #000000;
}

table.dropdown
{
	background-color: #000000;
}

div.printablepage
{
    width: 1040px;
	margin-left: 30px;
    margin-right: 30px;
}

table.printablestandings
{
	border: 1px black solid;
	border-collapse: collapse;
}

table.printableschedule
{
	border: 1px black solid;
	border-collapse: collapse;
}

td.printableheading, th.printableheading
{
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	height: 14px;
	border: 1px black solid;
	padding: 3px;
}

td.printableconferencename, th.printableconferencename {
	text-align: center;
	border: 1px black solid;
}

td.printableschools, th.printableschools {
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 12px;
	vertical-align: middle;
	height: 14px;
	border: 1px black solid;
}

td.printabledata, ht.printabledata {
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 12px;
	vertical-align: middle;
	height: 14px;
	border: 1px black solid;
	padding: 3px;
}

td.printabledatascore, th.printabledatascore {
	width: 25px;
}


a.printablelink, a.printablelink:link, a.printablelink:visited, a.printablelink:active, a.printablelink:hover
{
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 9px;
	vertical-align: middle;
	height: 14px;
}


a.printablelink:hover
{
	color: #FF9900;
}


a.divisionlink, a.divisionlink:link, a.divisionlink:visited, a.divisionlink:active, a.divisionlink:hover
{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 2px;
}

a.divisionlink:hover
{
	text-decoration: none;
}


table.dateheadingTable
{
	margin-top: 10px;
	margin-bottom: 10px;
}

td.dateheading, th.dateheading {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.02em;
	font-style: normal;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
}

.leaguepending
{
	color: #FF9900;

}

.leaguearchived
{
	color: #FF9900;

}

td.schedulebefore, td.scoresbefore
{
	width:110px;
	font-size: 12px;
	font-weight: normal;
}

td.scheduleafter, td.scoresafter
{
	width:110px;
	font-size: 12px;
	font-weight: normal;
}

td.schoolheading
{
	color: #A43C00;
	font-size: 16px;
}


td.leaguebuttons
{
	width: 30px;
	text-align: center;
	background-color:#FFE9C0;
	border-top:#FFE9C0;
	border-left:#FFE9C0;
}
.leaguebuttons {
	width: 30px;
	float:right;
}
/****/
th.schedulebefore, th.scoresbefore {
	width: 110px;
	font-size: 12px;
	font-weight: normal;
}

th.scheduleafter, th.scoresafter {
	width: 110px;
	font-size: 12px;
	font-weight: normal;
}

th.schoolheading {
	color: #A43C00;
	font-size: 16px;
}


th.leaguebuttons {
	width: 30px;
	text-align: center;
	background-color: #FFE9C0;
	border-top: #FFE9C0;
	border-left: #FFE9C0;
}

table.schedulecalendar
{
	border: 1px black solid;
	border-collapse: collapse;
}

td.schedulecalendarheading, th.schedulecalendarheading {
	color: #000000;
	text-align: center;
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	height: 14px;
	border: 1px black solid;
	padding: 3px;
	width: 14%;
}

td.schedulecalendardata, th.schedulecalendardata {
	color: #000000;
	text-align: center;
	background-color: #FFFFFF;
	font-size: 11px;
	vertical-align: top;
	height: 80px;
	border: 1px black solid;
	padding: 3px;
}

span.schedulecalendardata_day
{
	font-weight:bold;
}

span.schedulecalendardata_otherday
{
	font-weight:lighter;
}

span.schedulecalendardata_schoolshighlights
{
	font-weight:bold;
}

span.schedulecalendardata_specialname
{
	font-weight:bold;
}

span.schedulecalendardata_highlights
{
	font-weight:bold;
}

span.schedulecalendardata_team
{
}

span.schedulecalendardata_versus
{
	font-size: 10px;
}

span.schedulecalendardata_time
{
	font-size: 10px;
}

span.schedulecalendardata_location
{
	font-size: 10px;
}

/* SCORES */
table.scores {
	width: 100%;
}

td.scoresLeft, td.scoresRight {
	width: 50%;
	vertical-align: top;
}
th.scoresLeft, th.scoresRight {
	width: 50%;
	vertical-align: top;
}

table.boxscore {
	width: 95%;
}

/* LOCATION */
.location_heading {
	background-color: #E6E6E6;
}
		
.location_box {
	text-align:center; 
	border-bottom: 1px black solid; 
	width: 427px
}
		
.location_leftcol {
	float:left;
	width:150px;	
	padding-bottom: 5px;
}
		
.location_rightcol {
	float: right;
	width:272px;
	border-left: 1px black solid;
	background-color:aqua;
	padding-bottom: 5px;
}
		
.location_row {
	width: 425px;
	border-top: 1px black solid;
	border-left: 1px black solid;
	border-right: 1px black solid;
	clear: both;
}
/************/
div#SportsTab div {
    width:150px; 
    float: left;
}

div#SportsTab div#SportsTabSchedule {
    margin-left: 100px;
}

div#SportsTab a.SelectedSportsTab {
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}

div#SportsTab a.UnselectedSportsTab {
    font-size: 1.2em;
    font-weight: normal;
    text-decoration: underline;
}
/*
tbody tr td:not(.leagueName):not(.leaguebuttons) {
    background-color: #FDF7ED!important;
}*/

tbody tr td.schools,tbody tr td.scheduleTime,tbody tr td.schoolScores{
    background-color: #FDF7ED;
}

tbody tr th.schools, tbody tr th.scheduleTime, tbody tr th.schoolScores {
	background-color: #FDF7ED;
}